# The New List

This new list breaks off the instances of abuse, hate, etc. that an instance may into it's own file, making for much more convenient browsing.

Eventually, the goal is to get most instances their own file, and content will be built up as time goes on.

For now, if you still want the most detail, you should look at [The Old List](http://telegra.ph/Instances-to-silencesuspend-on-Mastodon-06-23). 

Some are repeated in this list multiple times because they are in different categories.

Some of these instances don't exist anymore, but because people can own domains for years, they are staying on the list in case they ever decide to come back under the same ownership.



## Important notice!

**All of the instance links in this document are to other documents in this GitHub detailing the evidence about that instance. They do not go to the instances themselves.**

**Unfortunately evidence links are automatically hyperlinked in GitHub, and I shall try to circumvent that in due course, so avoid clicking on those unless you actually want to.**

**Any content or topics beyond this point may be of a distressing nature. If you're not in the mood to experience that right now, I recommend coming back later.**

----

## Security/privacy risks

These instances have something in them that compromises the privacy/broadcast levels of posts.

* [**pleroma.rareome.ga**](instances/pleroma_rareome_ga/pleroma_rareome_ga.md)


----

## Harassment and direct abuse to other people

These instances have harassed users of other instances or generally acted abusively towards them.

#### Instances

* **noagendasocial.com**
* **sunshinegardens.org**
* **freespeech.firedragonstudios.com**
* [**thechad.zone**](instances/thechad_zone/thechad_zone.md)
* [**loli.estate**](instances/loli_estate/loli_estate.md)
* [**youkai.town**](instances/youkai_town/youkai_town.md)


* [**yiff.rocks**](instances/yiff_rocks/yiff_rocks.md) **[instance no longer exists]**


----

## Spam

#### Instances

- **2.distsn.org**

---

## Violent speech and zero-moderation spaces

These are generally self-evident, either from the URL or by looking at them. These are mostly instances that other people have covered before me.

#### Instances

* **shitposter.club**
* **rainbowdash.net**
* **freezepeach.xyz**
* **woofer.alfter.us**
* **social.au2pb.net**
* **sealion.club**
* **gs.smuglo.li**
* **pl.smuglo.li**
* **unsafe.space**
* **social.heldscal.la**
* **wrongthink.net**
* **ediot.social**
* **social.au2pb.net**
* **social.hidamari.blue**
* **libertarianism.club**
* **npf.mlpol.net**
* **pleroma.cucked.me**



#### Less obvious ones

See the old list for the ones that don't have their own files for the explanations.

- **gs.kawa-kun.com**
- **gs.archae.me**
- **pleroma.soykaf.com**
- **community.highlandarrow.com**
- **jabb.in**
- **hakui.club**
- **social.i2p.rocks**
- **kawaiistu.moe**
- **explosion.party**
- **voluntaryism.club**
- [**thechad.zone**](instances/thechad_zone/thechad_zone.md)
* **wogan.im**
* **gs.mon5t3r.info**
* [**social.guizzyordi.info**](instances/social_guizzyordi_info/social_guizzyordi_info.md)
* [**social.lucci.xyz**](instances/social_lucci_xyz/social_lucci_xyz.md)
* [**pleroma.rareome.ga**](instances/pleroma_rareome_ga/pleroma_rareome_ga.md)


---

## Dangerous/violent conspiracy theories

These instances either distinctly imply or outright promote dangerous or violent conspiracy theories.

Conspiracy theories can be a complicated subject, and certain kinds are pretty harmless and okay, so for the sake of this list, what makes a conspiracy theory dangerous or violent is one of the following:

- It promotes psuedoscience.
- Is a hate group conspiracy theory (ie. 'International Jewry', 'Cultural Marxism', 'The Great Replacement', Holocaust Denial).
- Is one that necessitates or involves hate speech, racialism or other hate ideology.

#### Instances

- **not.phrack.fyi**
* [**social.lucci.xyz**](instances/social_lucci_xyz/social_lucci_xyz.md)


---


## Unwilling to moderate hate speech and violent speech

Instances that aren't overtly safe spaces for violent speech, but they do say that they want to moderate as little as possible, often with the only thing they're really willing to moderate is what's illegal for them (and also normally harrassment).

The problem with that is that leaves out fascism, sexism, racism, homophobia, and other forms of bigotry. So while they aren't necessarily engaging in it themselves, they are enabling it by letting other people do it on their servers.



**This isn't the same as just not having a CoC or not having a detailed CoC.**

Instances that simply have no CoC or no detailed CoC against violent speech aren't automatically on this list because an instance can still act against violent speach without one. This list is only for instances whose administrators have demonstrated that they ignore or accepted instances of violent speech, or have made it clear that they would act in this way if that were to happen.

Instances that have made it clear that they won't remove violent individuals, but at least will silence them from their end (so they don't bother other instances) are also not on this list.

#### Instances


- **toot.love**

	- https://toot.love/about/more

- **ika.moe** 

	- (https://ika.moe/@Naouak/778172)

- **anitwitter.moe** (Now deleted)

	- https://anitwitter.moe/about/more

- **kyot.me**

	- https://kyot.me/about/more

- **social.targaryen.house**
- **manx.social**
- **niu.moe**
- **social.wiuwiu.de**


---

## Other hostile admin conduct

This is a miscellaneous group, and each instance is here for their own very specific reasons. I recommend you check out each instance's file.

- **pridelands.io**
- **counter.social**

---

## Illustrated sexualised depictions of people who appear to be minors

This isn't necessarily a moral judgement, but it is illegal in most western countries. (Notably while AFAIK this is not legal in Japan, a law was only introduced recently and it's not particularly enforced, which is where this often comes from).

**This includes *but is not limited to* lolicon and shotacon.**

**This judgement has to be done by eye, not by whatever an accompanying text says.** So if some context says the person is over 18, but they definitely *look* under 18, that is still going to be considered under this category.

With this list I am generally going by the word of mods and admins I trust unless I accidentally stumble upon it myself or it's self-evident from the instance description. I generally won't be linking to the material because it would probably be legally fraught for everyone to do so.



- **baraag.net** (https://elekk.xyz/@noelle/18828)
- **social.allthefallen.ninja** (lolicon and shotacon-oriented space; self-evident from instance description)
- **Pawoo (pawoo.net)** (Japanese law enforcement on this differs to western countries) (https://github.com/tootcafe/blocked-instances)
- **social.homunyan.com** (https://social.homunyan.com/users/ZettaiRyouiki/updates/4632, also that entire user. The admin has boosted an update from that user and the instance is very small so they seem fine with it.)
- **preteengirls.biz** (kinda obvious from the name... [1])
- **mastodon.loliandstuff.moe** (self-evident)
- **wxw.moe** (It has a loli-posting bot called AnimeGirlsBot. The instance is Chinese so I can't talk to the moderator about it but judging from their profile they are totally fine with it.)
- **social.super-niche.club** (https://cybre.space/@chr/99842390611279789)
- [**loli.estate**](instances/loli_estate/loli_estate.md)
- [**youkai.town**](instances/youkai_town/youkai_town.md)


---

## Possibly annoying culture war stuff

If you don't really want to hear ignorant right-wing talking points, like how safe spaces are supposedly hurting classrooms and the like, this list is for you.

- **zerohack.xyz**

---


## Advertising
Instances owned or used by corporations to advertise and post product updates. I wouldn't say suspend them, I just think that you may want to silence them so that only people want to see them will see them on the federated timeline.

- **social.raptorengineering.io** (Raptor Engineering, LLC)

---


## Corporate-owned instances

This may not become a serious issue, but I think it could be a really important thing to keep an eye on for the future. I think that corporate ownership generally conflicts with the idea of social spaces as an emotionally supportive environment (how many of us left Twitter because it tolerates Nazis and doesn't have any real ethical or moral positions?). 

They also conflict with the idea of intermingling, spaces with a cooperative relationship to each other (ie. our instances) - corporations expect to dominate 'markets', we provide services based on what we can afford to those who want and need them. I would say that our kind of social networking is potentially an existential threat to corporate social networking, and we shouldn't let them have an inch because they will take a mile. If they ever take an interest in decentralised social networking, they will only care about us insofar that we're good PR for them.

I'm not necessarily saying block these right now (I'm not apart from Pawoo, for other reasons), but I think keeping watch would be a good idea, especially if they become a thing in the West. They currently only seem to be a thing in Japan right now.



- **Pawoo** (pawoo.net) (made and run by Pixiv Inc. [JP])
- **Pawoo Music** (made and run by Pixiv Inc. [JP])
- **friends.nico** (run by NicoNico [JP])


